<?php
Route::group(['prefix' => 'api'], function () {
    Route::get('/install/pre-requisite', 'Mint\Service\Controllers\InstallController@preRequisite');
    Route::post('/install/validate/{option}', 'Mint\Service\Controllers\InstallController@store');
    Route::post('/install', 'Mint\Service\Controllers\InstallController@store');
    Route::post('/license', 'Mint\Service\Controllers\LicenseController@verify');
});
